Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 158314

Summary: Missing update announcement
Product: [Fedora] Fedora Reporter: Bernd Bartmann <bernd.bartmann>
Component: firefoxAssignee: Christopher Aillon <caillon>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 3CC: mattdm, seanfedora, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-10-30 20:57:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 141256    

Description Bernd Bartmann 2005-05-20 15:02:39 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
firefox-1.0.4-1.3.1

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Sean Earp 2005-05-29 06:30:36 UTC
Duplicate of 156013 and 141221 (virtually word for word)

Comment 2 Warren Togami 2005-05-29 06:32:40 UTC
*** Bug 156013 has been marked as a duplicate of this bug. ***

Comment 3 Warren Togami 2005-05-29 06:32:45 UTC
*** Bug 141221 has been marked as a duplicate of this bug. ***

Comment 4 Matthew Miller 2006-07-10 23:30:51 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 5 Christopher Aillon 2006-10-30 20:57:18 UTC
Got lost in the shuffle.  Resolving now.